.daily-caption {
  font-size: 0.7em;
  color: #f18c00;
  line-height: 1.2;
  display: block;
  text-indent: -5.1em;
  margin-left: 4.9em;
  margin-bottom: 0.8em;
}

.daily-icon {
  display: inline-block;
  background-color: #f18c00;
  color: white;
  line-height: 1.5;
  padding: 0.2em 0.4em 0.05em 0.4em;
  position: relative;
  margin-right: 1.2em;
  text-indent: 0;
}
.daily-icon::after {
  content: "";
  position: absolute;
  top: 0;
  right: -1.5em;
  border: 0.85em solid transparent;
  border-left: 0.65em solid #f18c00;
}
.background-img {
  position: absolute;
  right: 50px;
  bottom: 0;
  width: 600px;
}

.background-img img {
  width: 100%;
}
.pink-dotted {
  color: #e73062;
}
.pink-dotted {
  display: block;
  letter-spacing: 1em;
  font-size: 0.5em;
  width: 18em;
  text-align: center;
}

#honbun[data-filename="L9_daily_1_honbun"] dl dt {
  width: 4.2rem;
}
#honbun[data-filename="L9_daily_1_honbun"] dl dd {
  margin-left: 4.2rem;
}

#honbun[data-filename="L9_daily_1_honbun"] dl dt:nth-of-type(2) {
  line-height: 1;
  margin-top: -0.1em;
}

_::-webkit-full-page-media,
_:future,
:root .daily-icon {
  line-height: 1.4;
}

_::-webkit-full-page-media,
_:future,
:root .daily-icon::after {
  right: -1.45em;
}
